<code_scheme name="Default" version="173">
  <JavaCodeStyleSettings>
    <option name="JD_ADD_BLANK_AFTER_PARM_COMMENTS" value="true" />
    <option name="JD_ADD_BLANK_AFTER_RETURN" value="true" />
  </JavaCodeStyleSettings>
  <codeStyleSettings language="JAVA">
    <option name="BRACE_STYLE" value="2" />
    <option name="CLASS_BRACE_STYLE" value="2" />
    <option name="METHOD_BRACE_STYLE" value="2" />
  </codeStyleSettings>
</code_scheme>